apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

configMapGenerator:
  - name: projectcontour-dashboards
    options:
      labels:
        grafana_dashboard: "1"
    files:
      - apiserver.json
      - contour-proxy.json
      - envoy.json
